.listing {
	position: relative;
	overflow: hidden;
}

.listing.is-download {
	padding-bottom: 164px;
}

.listing > .wrapper {
	padding: 10px 20px 30px;
}

.listing-swiper {
	display: none;
}

.listing-header {
	display: flex;
	flex-direction: column;
	margin-bottom: 15px;
}

.listing-header > .title {
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 2px solid #ff0f5b;
}

.listing-header-swiper {
	order: 3;
	overflow: visible;
	width: calc(100% + 10px);
	margin: 0 -5px;
}

.listing-header-swiper::before, .listing-header-swiper::after {
	display: none;
}

.listing-header-swiper > .swiper-wrapper > .swiper-slide {
	padding: 0 5px;
}

.listing-header--category {
	position: relative;
	padding: 15px;
	text-align: center;
	border: 2px solid #e8e8e8;
	border-radius: 20px;
	transition: border-color 0.25s;
	min-height: 170px;
}

.listing-header--category > .img {
	margin-bottom: 10px;
}

.listing-header--category > .title {
	margin: 0 -10px;
}

.listing-header--category > .title > .link {
	color: #777777;
	position: static;
}

.listing-header--category > .title > .link::after {
	pointer-events: auto;
}

.listing-header--category:hover, .listing-header--category:active {
	border-color: #777777;
}

.listing-header--category:hover > .img, .listing-header--category:active > .img {
	transform: scale3d(1.1, 1.1, 1.1);
}

.listing-header > .list {
	order: 2;
	margin: -5px -10px 10px -10px;
}

.listing-header > .list > .list-item {
	position: relative;
	padding: 5px 10px;
}

.listing-header > .list > .list-item > .link,
.listing-header > .list > .list-item > .text {
	padding: 5px;
	margin: -5px;
	font-size: 12px;
	line-height: 1;
}

.listing-header > .list > .list-item > .link {
	text-decoration: underline;
	text-underline-offset: 4px;
}

.listing-header > .list > .list-item > .text {
	color: #c7c7c7;
}

.listing-header > .list > .list-item:not(:last-child)::after {
	position: absolute;
	top: 4px;
	right: -5px;
	content: ">";
}

.listing-header.is-simple {
	margin-bottom: 20px;
}

.listing-header.is-simple > .title {
	margin-bottom: 0;
	border-color: #682bb8;
}

.listing-filters {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #c7c7c7;
}

.listing-filters > .wrapper {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 10px 0 0 -5px;
}

.listing-filters > .wrapper > * {
	margin: 5px 0 0 5px;
}

.listing-filters > .wrapper > .title {
	color: #6f6f6f;
	margin-right: 5px;
}

.listing-search {
	/*
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #f0f0f0;
	*/
}

.listing-search-total {
	display: flex;
	align-items: flex-end;
	margin-right: 10px;
}

.listing-search-total > .title.no-1 {
	color: #7f7f7f;
	margin: 0 10px 5px 0;
}

.listing-search-total > .title.no-2 {
	color: #682bb8;
}

.listing-search > .dropdown {
	width: 150px;
	background: #f4f4f4;
	border-radius: 20px;
	height: 36px;
}

.listing-search > .dropdown > .link {
	font-size: 14px;
	line-height: 16px;
	font-weight: 700;
}

.listing-search > .dropdown > .wrapper > .link {
	color: #7f7f7f;
}

.listing-search > .wrapper {
	display: none;
}

.listing-favorites {
	position: relative;
	overflow: hidden;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #f0f0f0;
}

.listing-favorites-form {
	display: flex;
	align-items: center;
	justify-content: center;
}

.listing-favorites-form > .input,
.listing-favorites-form > .button {
	height: 40px;
	padding: 10px 15px;
	font-size: 14px;
	line-height: 20px;
	border-radius: 15px;
}

.listing-favorites-form > .input {
	margin-right: 10px;
}

.listing-favorites-form > .button {
	flex-shrink: 0;
}

.listing-favorites-form > .button.add-list {
	position: relative;
	margin-right: 10px;
	display: none;
}

.listing-favorites-form > .button.more-list {
	position: relative;
}

.listing-favorites-form > .button.add-list:hover { 
	background-color: #999;
}

.listing-favorites-items {
	display: flex;
	padding-top: 10px;
	/* border-top: 1px solid #f4f4f4; */
}

.listing-favorites-items > .list {
	width: calc(100% + 10px);
	margin: -3px -5px;
}

.listing-favorites-items > .list > .list-item {
	padding: 3px 5px;
}

.listing-favorites--item {
	display: flex;
	align-items: center;
}

.listing-favorites--item:not(:last-child) {
	margin-bottom: 5px;
}

.listing-favorites--item > .button {
	width: 100%;
	border-color: #c7c7c7;
	border-radius: 12px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	
}

.listing-favorites-items .button:hover{ border-color: #c7c7c7 !important; background-color: #c7c7c7 !important; }
.listing-favorites-items .button:hover .fa{ display: none; }
.listing-favorites-items .button.is-hollow.active:hover { border-color: #ff0f5b !important; background-color: #ff0f5b !important; }
.listing-favorites-items .button.is-hollow .fa{ display: none; }
.listing-favorites-items .button.is-hollow.active:hover .fa{ display: flex; position: absolute; }

.listing-favorites--item > .layer {
	flex-shrink: 0;
	padding: 5px;
	margin-left: 10px;
	background: none;
	opacity: 0.75;
	cursor: pointer;
	transition: opacity 0.25s;
}

.listing-favorites--item > .layer:hover, .listing-favorites--item > .layer:active {
	opacity: 1;
}

.listing-cards > .list {
	margin: -10px -5px;
	justify-content: center;
}

.listing-cards > .list > .list-item {
	width: 50%;
	padding: 10px 5px;
}

.listing-cards > .list > .list-item > .card {
	min-height: 100%;
}

.listing-table {
	display: block;
}

.listing-table .list > .list-item:last-child {
	display: none;
}

.listing-table-head {
	display: none;
}

.listing-table-body {
	display: block;
}

.listing-table-body > .list {
	align-items: center;
	position: relative;
	padding-left: 115px;
	min-height: 120px;
	padding-bottom: 20px;
	border-bottom: 1px solid #f0f0f0;
}

.listing-table-body > .list:not(:last-child) {
	margin-bottom: 20px;
}

.listing-table-body > .list > .list-item {
	width: 100%;
}

.listing-table-body > .list > .list-item.is-img {
	position: absolute;
	width: auto;
	top: 0;
	left: 0;
}

.listing-table-body > .list > .list-item.is-img > .img {
	width: 100px;
	height: 100px;
	padding: 5px;
	border: 1px solid #f4f4f4;
	border-radius: 20px;
}

.listing-table-body > .list > .list-item.is-name {
	margin-bottom: 10px;
}

.listing-table-body > .list > .list-item.is-name > .title {
	color: #7e7e7e;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
}

.listing-table-body > .list > .list-item.is-code, .listing-table-body > .list > .list-item.is-cat, .listing-table-body > .list > .list-item.is-brand {
	width: auto;
	margin: 0 10px 5px 0;
}

.listing-table-body > .list > .list-item.is-code > .text, .listing-table-body > .list > .list-item.is-cat > .text, .listing-table-body > .list > .list-item.is-brand > .text {
	font-weight: 700;
	color: #a3a3a3;
}

.listing-table-body > .list > .list-item.is-brand {
	text-transform: capitalize;
}

.listing-table-body > .list > .list-item.is-code > .text {
	color: #ff0f5b;
}

.listing-table-body > .list > .list-item.is-brand {
	margin-right: 0;
}

.listing-table-body > .list > .list-item.is-stock {
	margin-right: 0;
}

.listing-table-body > .list > .list-item.is-value {
	margin-top: 5px;
}

.listing-table-body > .list > .list-item.is-value > .title {
	color: #682bb8;
}

.listing-loadmore {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 40px;
}

.listing-loadmore > .button {
	width: 150px;
	margin-bottom: 10px;
	border-radius: 15px;
}

.listing > .wrapper > .pagination {
	display: none;
}

.listing > .wrapper > .link {
	display: none;
}

.listing-footer {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	z-index: 9;
	position: fixed;
	padding: 20px 20px 6px;
	top: auto;
	background: #f4f4f4;
	border-top: 1px solid #c7c7c7;
	border-bottom: 1px solid #c7c7c7;
}

.listing-footer.active{
	padding: 20px 20px 30px;
	border-bottom: none;
}

.listing-footer a{ display: none; }
.listing-footer.active a{ display: flex; }

.listing-footer.is-bottom {
	position: absolute;
}

.listing-footer > .button {
	width: calc(33.33333% - 6.66px);
	justify-content: center;
}

.listing-footer > .button > .sprite {
	margin-right: 10px;
}

.listing-footer > .button.is-generate {
	width: calc(100% - 5px);
	padding: 10px 15px;
	margin-bottom: 15px;
}

.listing-footer > .button.is-download {
	width: calc(100% - 5px);
	padding: 10px 15px;
	margin-bottom: 15px;
	background: #a9063a;
	cursor: default;
}

.listing-footer > .button.is-pdf {
	background: #ef3221;
}

.listing-footer > .button.is-excel {
	background: #00673b;
}

.listing-footer > .button.is-txt {
	background: #004267;
}

@media (min-width: 400px) {
	.listing-cards > .list > .list-item {
		width: 33.33333%;
	}
}

@media (min-width: 600px) {
	.listing-favorites-items > .list {
		flex-wrap: wrap;
		flex-direction: row;
	}
	.listing-favorites-items > .list > .list-item {
		width: 50%;
	}
	.listing-cards > .list > .list-item {
		width: 25%;
	}
	.listing-table-body > .list {
		padding-left: 135px;
		min-height: 140px;
	}
	.listing-table-body > .list > .list-item.is-img > .img {
		width: 120px;
		height: 120px;
	}
	
}

@media (min-width: 800px) {
	.listing.is-download {
		padding-bottom: 0;
	}
	.listing > .wrapper {
		padding: 30px 0 20px;
	}
	.listing-swiper {
		display: block;
		margin-bottom: 40px;
	}
	.listing-header {
		display: block;
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: 1px solid #c7c7c7;
	}
	.listing-header > .title {
		margin-bottom: 35px;
		border-bottom-width: 4px;
	}
	.listing-header-swiper {
		overflow: hidden;
		width: calc(100% + 100px);
		padding: 0 40px;
		margin: 0 -50px 20px;
	}
	.listing-header-swiper::before, .listing-header-swiper::after {
		display: block;
		top: -1px;
		bottom: -1px;
		z-index: 9;
		width: 50px;
		background: red;
	}
	.listing-header-swiper::before {
		right: auto;
		background: linear-gradient(to right, white 5%, rgba(255, 255, 255, 0) 100%);
	}
	.listing-header-swiper::after {
		left: auto;
		background: linear-gradient(to left, white 5%, rgba(255, 255, 255, 0) 100%);
	}
	.listing-header-swiper > .swiper-wrapper > .swiper-slide {
		padding: 0 10px;
	}
	.listing-header--category {
		padding: 25px;
		border-radius: 25px;
	}
	.listing-header > .list {
		margin-bottom: -5px;
	}
	.listing-header > .list > .list-item > .link,
	.listing-header > .list > .list-item > .text {
		font-size: 14px;
	}
	.listing-header > .list > .list-item:not(:last-child)::after {
		top: 6px;
	}
	.listing-header.is-simple {
		padding-bottom: 0;
		margin-bottom: 40px;
		border-bottom: none;
	}
	.listing.is-download .listing-header {
		padding-bottom: 0;
		border-bottom: none;
	}
	.listing.is-favorites .listing-header {
		padding-bottom: 0;
		border-bottom: none;
	}
	.listing.is-favorites .listing-search > .wrapper {
		border-top: none;
		padding-top: 0;
	}
	.listing-favorites-form {
		width: 100%;
	}
	.listing-favorites-form > .input {
		font-size: 17px;
		font-weight: 600;
		color: #232323;
	}
	.listing-favorites-form > .input::placeholder {
		color: #454545; 
	}
	.listing-favorites-form > .input:focus {
		color: #454545;
	}
	.listing-favorites-form > .input:focus::placeholder {
		color: #454545;
	}
	.listing-favorites-items > .list {
		width: calc(100% + 20px);
		margin: -5px -10px;
	}
	.listing-favorites-items > .list > .list-item {
		padding: 5px 10px;
	}
	.listing.is-favorites .listing-favorites {
		margin-bottom: 10px;
	}
	.listing-filters {
		padding: 0;
		margin-bottom: 50px;
		border-bottom: none;
	}
	.listing-filters > .wrapper {
		margin: 15px 0 0 -10px;
	}
	.listing-filters > .wrapper > * {
		margin: 10px 0 0 10px;
	}
	.listing-search {
		padding-bottom: 0;
		margin-bottom: 10px;
		border-bottom: none;
	}
	.listing-search > .wrapper {
		display: flex;
		align-items: center;
		justify-content: flex-end;
		/*
		padding-top: 30px;
		margin-top: 15px;
		border-top: 1px solid #f4f4f4;
		*/
	}
	.listing-search > .wrapper > .button > .sprite {
		margin: 0 0 0 10px;
	}
	.listing-search > .wrapper > .dropdown {
		height: 40px;
		margin-left: 10px;
		background: #ff0f5b;
		border-radius: 20px;
	}
	.listing-search > .wrapper > .dropdown > .link {
		font-size: 16px;
		line-height: 20px;
		font-weight: 700;
		color: #f4f4f4;
	}
	.listing-search > .wrapper > .dropdown > .link > .sprite {
		transform: none !important;
	}
	.listing-search > .wrapper > .dropdown > .wrapper {
		padding-top: 1px;
	}
	.listing-search > .wrapper > .dropdown > .wrapper > .link {
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 14px;
		font-weight: 700;
		color: #fff;
		border-radius: 10px;
	}
	.listing-search > .wrapper > .dropdown > .wrapper > .link:not(:last-child) {
		margin-bottom: 5px;
	}
	.listing-search > .wrapper > .dropdown > .wrapper > .link.no-1 {
		background: #ef3221;
	}
	.listing-search > .wrapper > .dropdown > .wrapper > .link.no-2 {
		background: #004267;
	}
	.listing-search > .wrapper > .dropdown > .wrapper > .link.no-3 {
		background: #00673b;
	}
	.listing-search > .wrapper > .dropdown > .wrapper > .link > .sprite {
		margin-right: 10px;
	}
	.listing-search > .wrapper > .dropdown.is-open {
		border-radius: 20px;
	}
	.listing-search > .wrapper > .dropdown.is-open > .link {
		color: #fff;
	}
	.listing-search > .wrapper > .dropdown.is-open > .link > .sprite {
		filter: brightness(200%);
	}
	.listing-cards {
		margin-bottom: 50px;
	}
	.listing-cards > .list {
		margin: -10px;
	}
	.listing-cards > .list > .list-item {
		padding: 10px;
	}
	.listing-table {
		margin-bottom: 50px;
	}
	.listing-table .list {
		padding: 10px;
		border: 2px solid #f4f4f4;
		border-radius: 35px;
	}
	.listing-table .list > .list-item {
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 10px;
		margin: 0 !important;
	}
	.listing-table .list > .list-item.is-img {
		width: 110px;
	}
	.listing-table .list > .list-item.is-name {
		width: calc(53% - 110px);
	}
	.listing-table .list > .list-item.is-code {
		width: 19%;
	}
	.listing-table .list > .list-item.is-cat, .listing-table .list > .list-item.is-brand {
		display: none;
	}
	.listing-table .list > .list-item.is-value {
		width: calc(28% - 46px);
	}
	.listing-table .list > .list-item.is-none {
		display: flex;
		width: 46px;
	}
	.listing-table .list > .list-item.is-none > .layer {
		background: none;
	}
	.listing-table-head {
		display: block;
		margin-bottom: 10px;
	}
	.listing-table-head > .list > .list-item {
		width: auto;
		font-weight: 400;
		color: #c7c7c7;
	}
	.listing-table-head > .list > .list-item > .sprite {
		display: none;
	}
	.listing-table-body > .list:not(:last-child) {
		margin-bottom: 10px;
	}
	.listing-table-body > .list > .list-item {
		width: auto;
	}
	.listing-table-body > .list > .list-item.is-img {
		position: static;
	}
	.listing-table-body > .list > .list-item.is-img > .img {
		width: 90px;
		height: 90px;
	}
	.listing-table-body > .list > .list-item.is-name > .title {
		font-size: 20px;
		line-height: 22px;
		font-weight: 700;
	}
	.listing-loadmore {
		display: none;
	}
	.listing > .wrapper > .pagination {
		display: flex;
		padding-bottom: 20px;
		margin-bottom: 20px;
		border-bottom: 1px solid #c7c7c7;
	}
	.listing > .wrapper > .link {
		display: block;
	}
	.listing-footer {
		display: none;
	}
}

@media (min-width: 1000px) {
	.listing-favorites-items > .list > .list-item {
		width: 33.33333%;
	}
	.listing-cards > .list > .list-item {
		width: 20%;
	}
}

@media (min-width: 1200px) {
	.listing > .wrapper {
		padding-bottom: 20px;
	}
	.listing-search-results > .title.is-xsmall {
		margin-top: 6px;
	}
	.listing-search-results > .title.is-medium {
		font-size: 32px;
	}
	.listing-table .list > .list-item.is-name {
		width: calc(44% - 110px);
	}
	.listing-table .list > .list-item.is-code {
		width: 16%;
	}
	.listing-table .list > .list-item.is-cat {
		display: flex;
		width: 18%;
	}
	.listing-table .list > .list-item.is-value {
		width: calc(22% - 46px);
	}
	.listing > .wrapper > .pagination {
		margin-bottom: 20px;
	}
}

@media (min-width: 1400px) {
	.listing-favorites-items > .list > .list-item {
		width: 25%;
	}
	.listing-cards > .list > .list-item {
		width: 16.66666%;
	}
	.listing-table .list > .list-item.is-name {
		width: calc(39% - 110px);
	}
	.listing-table .list > .list-item.is-code {
		width: 12%;
	}
	.listing-table .list > .list-item.is-cat {
		width: 14%;
	}
	.listing-table .list > .list-item.is-brand {
		display: flex;
		width: 16%;
	}
	.listing-table .list > .list-item.is-value {
		width: calc(19% - 46px);
	}
}

.filter {
	display: none;
}

@media (min-width: 800px) {
	.filter {
		display: block;
		position: fixed;
		overflow: hidden;
		left: auto;
		right: -500px;
		z-index: 9;
		width: 500px;
		background: #fff;
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.25);
		border-left: 4px solid #ffc631;
		transition: transform 0.25s, box-shadow 0.25s;
	}
	body.is-filter .filter {
		box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.25);
		transform: translate3d(-500px, 0, 0);
	}
	.filter-header {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		z-index: 3;
		bottom: auto;
		padding: 60px 30px 0;
		background: #fff;
	}
	.filter-header > .title {
		position: relative;
		width: calc(100% + 30px);
		padding: 10px;
		margin-right: -30px;
		margin-bottom: 10px;
		border-bottom: 3px solid #ff0f5b;
	}
	.filter-header > .layer {
		width: calc(100% + 30px);
		margin-right: -30px;
		height: 1px;
		background: #f4f4f4;
	}
	.filter-content {
		position: absolute;
		z-index: 1;
		overflow: auto;
		top: 174px;
		bottom: 100px;
		padding: 20px 30px 30px;
		width: 100%;
		height: calc(100% - 274px);
		margin-right: -30px;
	}
	.filter-content-checkboxes {
		margin-right: -30px;
	}
	.filter-content-checkboxes:not(:last-child) {
		margin-bottom: 10px;
	}
	.filter-content-checkboxes > .title {
		position: relative;
		padding: 10px 50px 10px 10px;
		margin-bottom: 5px;
		cursor: pointer;
		border-bottom: 1px solid #c7c7c7;
	}
	
	.filter-content-checkboxes > .title a{
		transition: color 0.25s;
		color: #333;
        text-decoration: none;
	}
	
	.filter-content-checkboxes > .title a:hover{
		color: #ff0f5b;
	}
	
	.filter-content-checkboxes > .title > .layer {
		position: absolute;
		display: block;
		top: calc(50% - 11px);
		right: 20px;
		width: 22px;
		height: 22px;
		line-height: 22px;
		font-size: 22px;
		padding: 0;
		margin: 0;
		background: transparent;
		text-align: center;
	}
	.filter-content-checkboxes > .title > .layer::after {
		content: "+";
	}
	
	.filter-content-checkboxes > .wrapper {
		overflow-y: auto;
		height: 0;
		transition: height 0.25s;
	}
	
	.filter-content-checkboxes > .wrapper::-webkit-scrollbar {
    	width: 2px;
    }

   .filter-content-checkboxes > .wrapper::-webkit-scrollbar-track {
   		background: #f1f1f1; 
   }

   .filter-content-checkboxes > .wrapper::-webkit-scrollbar-thumb {
		background: #ff0f5b;
		border-radius: 2px;
   }

   .filter-content-checkboxes > .wrapper::-webkit-scrollbar-thumb:hover {
		background: #ff0f5b;
   }
	
	.filter-content .grid-item > .title {
        padding: 10px 0 10px 10px;
        margin-bottom: 5px;
        border-bottom: 1px solid #c7c7c7;
    }
	
	.filter-content .grid-item .list-menu a {
        color: #7f7f7f;
        font-size: 18px;
        line-height: 1;
        transition: color 0.25s;
        text-decoration: none;
        padding-left: 10px;
        padding-bottom: 8px;
        padding-top: 8px;
    }

	.filter-content .grid-item .list-menu a:hover {
		color: #ff0f5b;
	}
	
	.filter-content--checkbox {
		display: flex;
		align-items: center;
		pointer-events: auto;
		padding: 10px 0 10px 10px;
		cursor: pointer;
	}
	.filter-content--checkbox:not(:last-child) {
		border-bottom: 1px solid #f4f4f4;
	}
	.filter-content--checkbox > .layer {
		width: 20px;
		height: 20px;
		flex-shrink: 0;
		margin-right: 10px;
		background: #d9d9d9;
		border-radius: 8px;
		transition: background-color 0.25s;
		pointer-events: none;
	}
	.filter-content--checkbox > .layer:checked {
		background-color: #ff0f5b;
	}
	.filter-content--checkbox > .layer:checked + .text {
		color: #333;
	}
	.filter-content--checkbox > .text {
		color: #7f7f7f;
		font-size: 18px;
		line-height: 1;
		transition: color 0.25s;
	}
	.filter-content-checkboxes.is-open > .title > .layer::after {
		content: "-";
	}
	
	.filter-content-checkboxes.is-open > .title{
		color: #333;
        text-decoration: none;
	}
	
	.filter-content-checkboxes.is-open > .wrapper {
		height: 200px;
	}
	
	
	.filter-content-checkboxes > .wrapper .list-menu a {
        color: #7f7f7f;
        font-size: 18px;
        line-height: 1;
        transition: color 0.25s;
        text-decoration: none;
        padding-left: 10px;
        padding-bottom: 8px;
        padding-top: 8px;
    }
	
	.filter-content-checkboxes.is-open > .wrapper .list-menu a:hover {
		color: #ff0f5b;
	}
	
	.filter-footer {
		z-index: 2;
		display: flex;
		align-items: center;
		justify-content: center;
		top: auto;
		padding: 30px 0;
		background: #fff;
		box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);
	}
	.filter-footer > .button {
		padding: 10px 30px;
		border-radius: 15px;
	}
}

.mfilter {
	position: fixed;
	overflow: hidden;
	z-index: 9;
	opacity: 0;
	background: #f4f4f4;
	pointer-events: none;
	transition: opacity 0.25s;
}

body.is-filter .mfilter {
	opacity: 1;
	pointer-events: auto;
}

.mfilter-header {
	bottom: auto;
	z-index: 3;
	border-bottom: 1px solid #c7c7c7;
}

.mfilter-header-not-border{
	border-bottom: none;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.17);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.17);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.17);
}

.mfilter-header-not-border .mfilter-header-dropdown{ padding: 15px 16px; }

.filter-header-box{
	padding: 10px 15px;
	display: block;
	margin-bottom: -18px; 
}

.filter-header-box .mfilter-slide-chips{ background: #fff; padding: 0px 13px 0; }

.filter-header-box .mfilter-slide-chips .title{ display: none; }

.mfilter-header-box{
	padding: 10px 15px;
	display: block;
	margin-bottom: -18px; 
}

.mfilter-header-box .is-desktop{ display: none; }

.mfilter-header-box .mfilter-slide-chips .is-gray{ background: #fff; color: #7f7f7f;  }

.mfilter-header-box .mfilter-slide-chips .chip {
	background: #7f7f7f;
    color: #ffffff;
    border: 1px solid #7f7f7f;
}

.mfilter-header-box .mfilter-slide-chips .is-white-circle-hollow-close {
    filter: none !important;
}

.mfilter-header-actions {
	display: flex;
	align-items: center;
	padding: 40px 60px 10px 20px;
}

.mfilter-header-actions > .link {
	margin: -9px auto;
}

.mfilter-header-title {
	padding: 20px 20px 10px;
	border-bottom: 1px solid #c7c7c7;
}

.mfilter-header-title > .title {
	color: #7f7f7f;
}

.mfilter-header-dropdown {
	display: flex;
	justify-content: flex-start;
	padding: 10px 15px;
}

.mfilter-header-dropdown > .dropdown {
	background: #c7c7c7;
	height: 30px;
}

.mfilter-header-dropdown > .dropdown > .link {
	padding: 5px 10px;
	color: #f4f4f4;
	font-size: 12px;
	line-height: 20px;
}

.mfilter-header-dropdown > .dropdown > .link > .sprite {
	filter: grayscale(100%) brightness(350%);
	margin: 0 5px 0 0;
	transition: filter 0.25s;
}

.mfilter-header-dropdown > .dropdown > .wrapper {
	padding: 0 5px 10px;
}

.mfilter-header-dropdown > .dropdown > .wrapper > .link {
	font-size: 14px;
}

.mfilter-header-dropdown > .dropdown.is-open > .link {
	color: #454545;
}

.mfilter-header-dropdown > .dropdown.is-open > .link > .sprite {
	filter: grayscale(0%) brightness(100%);
}

.mfilter-slide {
	z-index: 2;
	padding: 20px;
	overflow: auto;
	top: 198px;
	bottom: 94px;
	opacity: 0;
	background: #f4f4f4;
	pointer-events: none;
	transition: opacity 0.25s;
}

.mfilter-slide.is-first {
	z-index: 1;
}

.mfilter-slide.is-first, .mfilter-slide.is-active {
	opacity: 1;
	pointer-events: auto;
}

body:not(.is-filter) .mfilter-slide {
	pointer-events: none !important;
}

.mfilter-slide > .title {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #c7c7c7;
}

.mfilter-slide > .list {
	margin-top: -10px;
}

.mfilter-slide > .list > .list-item {
	border-bottom: 1px solid #c7c7c7;
}

.mfilter-slide > .list > .list-item > .link {
	padding: 15px 0;
}

.mfilter-slide-chips {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
	position: relative;
	z-index: 1;
	padding: 10px 20px 0;
	margin: -11px -20px 10px;
	background: #d9d9d9;
}

.mfilter-slide-chips > .chip {
	margin: 0 10px 10px 0;
}

.mfilter-slide > .text {
	padding-bottom: 10px;
	border-bottom: 1px solid #c7c7c7;
}

.mfilter-slide-checkboxes {
	padding: 20px 0;
}

.mfilter-slide-checkboxes > .title {
	font-size: 14px;
	margin-bottom: 20px;
}

.mfilter-slide-checkboxes > .list {
	margin: -10px 0;
}

.mfilter-slide-checkboxes > .list > .list-item {
	padding: 10px 0;
}

.mfilter-content {
	z-index: 2;
	overflow: auto;
	top: 198px;
	bottom: 94px;
	background: #f4f4f4;
	overflow: auto;
}

.mfilter-content-checkboxes > .title {
	position: relative;
	padding: 10px 60px 10px 20px;
	cursor: pointer;
	border-bottom: 1px solid #c7c7c7;
}

.mfilter-content-checkboxes > .title a {
	transition: color 0.25s;
	color: #7f7f7f;
	text-decoration: none;
}

.mfilter-content-checkboxes > .title > .layer {
	position: absolute;
	display: block;
	top: calc(50% - 11px);
	right: 20px;
	width: 22px;
	height: 22px;
	line-height: 22px;
	font-size: 22px;
	padding: 0;
	margin: 0;
	background: transparent;
	text-align: center;
}

.mfilter-content-checkboxes > .title > .layer::after {
	content: "+";
}

.mfilter-content-checkboxes > .wrapper {
	overflow-y: auto;
	height: 0;
	transition: height 0.25s;
}

.mfilter-content-checkboxes > .wrapper::-webkit-scrollbar {
	width: 2px;
}

.mfilter-content-checkboxes > .wrapper::-webkit-scrollbar-track {
	background: #f1f1f1; 
 }

.mfilter-content-checkboxes > .wrapper::-webkit-scrollbar-thumb {
	background: #ff0f5b;
	border-radius: 2px;
}

.mfilter-content-checkboxes > .wrapper::-webkit-scrollbar-thumb:hover {
	background: #ff0f5b;
}

.mfilter-content-checkboxes > .wrapper > .wrapper {
	padding: 10px;
}

.mfilter-content--checkbox {
	display: flex;
	align-items: center;
	padding: 10px 0 10px 10px;
	cursor: pointer;
}

.mfilter-content--checkbox:not(:last-child) {
	border-bottom: 1px solid #f4f4f4;
}

.mfilter-content--checkbox > .layer {
	width: 18px;
	height: 18px;
	flex-shrink: 0;
	margin-right: 8px;
	background: #d9d9d9;
	border-radius: 6px;
	transition: background-color 0.25s;
	pointer-events: none;
}

.mfilter-content--checkbox > .layer:checked {
	background-color: #ff0f5b;
}

.mfilter-content--checkbox > .layer:checked + .text {
	color: #333;
}

.mfilter-content--checkbox > .text {
	color: #7f7f7f;
	font-size: 18px;
	line-height: 1;
	transition: color 0.25s;
}

.mfilter-content-checkboxes.is-open > .title > .layer::after {
	content: "-";
}

.mfilter-content-checkboxes.is-open > .wrapper {
	height: 200px;
}

.mfilter-content-checkboxes > .wrapper .list-menu a {
	color: #7f7f7f;
	font-size: 18px;
	line-height: 1;
	transition: color 0.25s;
	text-decoration: none;
	padding-left: 10px;
	padding-bottom: 8px;
	padding-top: 8px;
}

.mfilter-footer {
	display: flex;
	align-items: center;
	justify-content: center;
	top: auto;
	z-index: 4;
	padding: 20px 20px 40px;
	background: #f4f4f4;
	border-top: 1px solid #c7c7c7;
}

.mfilter-footer > .button {
	justify-content: center;
	width: 180px;
}

.mfilter-footer > .button > .sprite {
	margin-right: 10px;
}

@media (min-width: 800px) {
	.mfilter {
		display: none;
	}
}

.listing-table .list>.list-item {
	display: flex;
	align-items: center;
	padding: 10px;
	margin: 0 !important;
    justify-content: flex-start;
}

.is-remove{ cursor: pointer; }
.is-favorites .link.next{ margin-left: 10px; }


